/**
 * SELECT COMPONENT
 *
 *
*/
.rtds-select-field:where(:not(.rtds-field-inline)) {
    gap: var(--spacing-1);
}
/* Sizes */
:where(.rtds-select-field--sm) .rtds-select select {
    height: var(--spacing-8);
    background-position: right 0.25rem center;
    padding-top: var(--spacing-0-5);
    padding-bottom: var(--spacing-0-5);
    padding-left: var(--spacing-2);
    padding-right: var(--spacing-8);
}
:where(.rtds-select-field--lg) select {
    height: var(--spacing-14);
    background-position: right 0.75rem center;
    padding-left: var(--spacing-3);
    padding-right: var(--spacing-12);
    padding-top: var(--spacing-3);
    padding-bottom: var(--spacing-3);
}
:where(.rtds-select-field--sm) .rtds-input-field__label {
    font-size: var(--fontsize-text-xs);
}
:where(.rtds-select-field--lg) .rtds-input-field__label {
    font-size: var(--fontsize-text-lg);
}
